There is a security update available for your version of Drupal. To ensure the security of your server, you should update immediately! See the available updates page for more information.
Use this form during the update process from Ubercart 1.0 to 2.0 to convert your Workflow-ng configurations to Conditional Actions predicates. Once your configurations are converted, you should complete your uninstallation of Workflow-ng.